{
  "name": "simple-api",
  "version": "1.0.0",
  "description": "Projeto para práticas de atividade da discplina de Prática de Devops do IMD/UFRN.",
  "main": "index.js",
  "scripts": {
    "start": "node index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/devops-imd/2024-1/simple-api.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devops-imd/2024-1/simple-api/issues"
  },
  "homepage": "https://gitlab.com/devops-imd/2024-1/simple-api#readme",
  "dependencies": {
    "express": "^4.18.3"
  }
}
